<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="HRT F1 Team">
        <FuelUsage average="3.1860993"/>
    </VehicleData>
    <VehicleData vehicle="Red Bull-Renault">
        <FuelUsage average="3.1900983"/>
    </VehicleData>
    <VehicleData vehicle="Renault-Lotus">
        <FuelUsage average="3.1242533"/>
    </VehicleData>
    <VehicleData vehicle="Sauber F1 Team">
        <FuelUsage average="3.1760483"/>
    </VehicleData>
    <VehicleData vehicle="Team Lotus">
        <FuelUsage average="3.172679"/>
    </VehicleData>
</CachedData>
